Have big problem with Gutsy

Bug #134182 reported by Fabio Alessandro Locati on 2007-08-23
4
Affects Status Importance Assigned to Milestone
xserver-xorg-video-intel (Ubuntu)
Undecided
Unassigned

Bug Description

I Have installed it, but I haven't OpenGL.
I have a DELL 640m with Intel 950.

fale@fale-laptop:~$ uname -a
Linux fale-laptop 2.6.22-9-generic #1 SMP Fri Aug 3 00:50:37 GMT 2007 i686 GNU/Linux

Thank you for your bug report. Could you please be more precise ? What do you mean by I have a big problem and I don't have OpenGL ?

Changed in 915resolution:
status: New → Incomplete
Fabio Alessandro Locati (f4l3) wrote :

In the meaning of if I start Google Earth (ie) it start with the software emulator.

I attach my Xorg.conf

Ok thank you, I'm leaving this as new.

Changed in 915resolution:
status: Incomplete → New
unggnu (unggnu) wrote :

Seems to be Intel driver related. 915 resolution isn't needed anymore with new driver.
Your xorg.conf seems to be damaged since there is no modules or files section so most likely dri isn't activated.

Changed in xserver-xorg-video-intel:
status: New → Incomplete
unggnu (unggnu) wrote :

I have edited your xorg.conf and added the modules and files section so please recheck it. If it doesn't work reconfigure your xorg with "sudo dpkg-reconfigure xserver-xorg".

Bryce Harrington (bryce) wrote :

Closing as expired, due to no response from original reporter to fix provided by ungnu.

Changed in xserver-xorg-video-intel:
status: Incomplete → Invalid
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers